» Ubuntu » Paketit

Error

two or more packages specified (fcitx-ui-kimpanel quantal)